ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "minecraft:glass_bottle"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "tag": "forge:fruits/kiwi"
    },
    {
      "tag": "forge:fruits/kiwi"
    }
  ],
  "result": {
    "item": "fruitsdelight:kiwi_juice"
  }
})
})